<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
define('CURSCRIPT','telbook');

$page1 = $db->getAll("SELECT * FROM {$db_mymps}telephone WHERE if_view = '2' ORDER BY displayorder DESC");
foreach($page1 as $kr => $r){
	$list[$r['id']]['telname'] = $r['telname'];
	$list[$r['id']]['telnumber'] = $r['telnumber'];
	$list[$r['id']]['if_bold'] = $r['if_bold'];
	$list[$r['id']]['color'] = $r['color'];
}

globalassign();
include mayi_tpl('telbook');
$cachetime && $cachepages->caching();
?>